body 
{
    background: snow;
    color: #666666;
    scroll-behavior: smooth;
    font-family: Helvetica,sans-serif;
    margin: 0 auto;
}
a 
{
    color: #c92630;
    transition: 0.5s;
    text-decoration: none;
}
a:hover,a:active,a:focus 
{
    color: #97131e;
    outline: none;
    text-decoration: none;
}
p{
   
}
.text-center{
    text-align: center;
}
.d-flex{ 
    display: flex;
    flex-wrap: nowrap;
}
.all-center{
    justify-content: center;
    align-items: center;
}
.mtb-20{
    margin-top:20px;
    margin-bottom:20px;
}
.mt-20{
    margin-top:20px;
}
.mb-20{
    margin-bottom:20px;
}
section{
    padding:3px 0px;
    text-align: center;
}

#header
{
    text-align: center;
    background: #ffcc99;
    padding: 5px 0 5px 0;
    box-shadow: rgb(255 204 153) 0px 4px 12px;
    margin: 0 0 10px 0;
}
#header a.logo {
    margin: 0;
    display: inline-block;
    background: #ffcc99;
   border-radius: 5px;
}
#header a figure
{ 
    margin: 0px;
}
#header a figure img
{ 
    
}
#header h1
{
    font-size: 20px;
    background: #83204B;
    padding: 10px 0px;
    color: snow;
    margin: 0px;
}
h3{
    background: #ff00a2;
    padding: 7px 10px;
    text-shadow: 1px 1px 2px #000;
    display: block;
    color: #fff8f8;
    margin: 0;
    letter-spacing: 1px;
    font-weight: 700;
    border: 2px solid #fff;
    border-radius: 10px;
    transform-style: preserve-3d;
    transition: transform 150ms cubic-bezier(0,0,.58,1),background 150ms cubic-bezier(0,0,.58,1);
    font-size: 20px;
    font-style: italic;
}
h1{
    
    background: #ff00a2;
    padding: 7px 10px;
    text-shadow: 1px 1px 2px #000;
    display: block;
    color: #fff8f8;
    margin: 0;
    letter-spacing: 1px;
    font-weight: 700;
    border: 2px solid #fff;
    border-radius: 10px;
    transform-style: preserve-3d;
    transition: transform 150ms cubic-bezier(0,0,.58,1),background 150ms cubic-bezier(0,0,.58,1);
    font-size: 20px;
}
/* Lucky Number */
.lucknumber,.live-result{
    color: #000;
    text-align: center;
    display: block;
    font-size: 20px;
    outline: 4px #fff;
    outline-offset: -9px;
    border: 2px solid #d9156a;
    border-style: outset;
    border-radius: 10px;
    box-shadow: 0 0 20px 0 rgb(0 0 0 / 40%);
    background-color: #fc9;
    font-style: italic;
    font-weight: 700;
}
.lucknumber p {
    font-size: 22px;
    text-shadow: none;
    font-weight: bold;
    margin: 0;
    padding: 0;
    color: #000b65;
}
.lucknumber h4 {
    font-size: 18px;
    color: #001699;
    text-shadow: 1px 1px 2px #fff;
    margin: 0;
    padding: 0;
}
.lucknumber .j52g4:first-child {
    width: 40%;
    border-right: 1px solid #ff0016;
    padding-top: 4px;
}
.lucknumber .j52g4:last-child {
    width: 60%;
    padding-top: 4px;
}
.amthltg {
    color: #fff;
    white-space: nowrap;
    overflow: hidden;
    box-sizing: border-box;
    margin: 0 5px;
    height: 40px;
}
.amthltg p {
    color: #000b65; 
    animation: amthltg 10s linear infinite;
    font-size: 14px;
    margin-top: 20px;
    font-weight: bold;
    line-height: 20px;
    font-style: italic;
}
.amthltg p:hover{
    animation-play-state:paused;
}
@-moz-keyframes amthltg{
    0%{transform:translate(0,0)}100%{transform:translate(0,-100%)
    }
}
@-webkit-keyframes amthltg{
    0%{transform:translate(0,0)}100%{transform:translate(0,-100%)
    }
}
@keyframes amthltg{
    0%{-moz-transform:translate(0,0);-webkit-transform:translate(0,0);transform:translate(0,0)}
    100%{-moz-transform:translate(0,-100%);-webkit-transform:translate(0,-100%);transform:translate(0,-100%)}
}

/* Live Result */
.live-result-inner .h8{
    display:block;
    font-size:22px;
    color:#00094d;
    text-shadow:1px 1px 2px #fff;
}
.live-result-inner .h8:not(:first-child){
    display:block;
    border-top:1px solid #ff0020;
    margin-top:5px;
}
.live-result-inner .h9{
    display:block;
    color:#880e4f;
    text-shadow:1px 1px 2px #ffe2c6;
    font-size:21px;
    line-height:1;
    margin:3px 0;
}
.live-result-inner button{
    border:1px solid #e6e6e6;
    background:#522f92;
    color:#fff;
    padding:5px 7px;
    border-radius:8px;
    font-size:12px;
    margin:2px 0;
    display:inline-block;
    transition:all .3s;
}
.live-result-inner button:hover{
    box-shadow:0 0 13px 3px #00000033;
    cursor:pointer;
}

/* === Notice Section === */
.notice{
    text-align: center;
    display: block;
    outline: 4px #fff;
    outline-offset: -9px;
    border: 2px solid #d9156a;
    border-style: outset;
    border-radius: 10px;
    box-shadow: 0 0 20px 0 rgb(0 0 0 / 40%);
    background-color: #fc9;
    font-style: italic;
    font-weight: 700;
    /* margin-bottom: 7px; */
    font-size: 16px;
    padding: 7px;
    line-height: 25px;
    color: #b80000;
}
.notice span {
    color: #011e76;
}
.notice span:first-of-type {
    color: #ff00a2;
    display: block;
    text-shadow: 0px 0px 5px white;
    font-size: 20px;
    font-weight: bold;
}

/* === Result Section === */
.result{
    color: #000;
    text-align: center;
    display: block;
    font-size: 20px;
    outline: 4px #fff;
    outline-offset: -9px;
    border: 2px solid #d9156a;
    border-style: outset;
    border-radius: 10px;
    box-shadow: 0 0 20px 0 rgb(0 0 0 / 40%);
    background-color: #fc9;
    font-style: italic;
    font-weight: 700;
}
.result div {
    padding: 3px;
    border-bottom: 1px solid #ff0018;
}
.result h4 {
    font-size: 22px;
    color: #00094d;
    text-shadow: 1px 1px 2px #fff;
    margin: 0;
    padding: 0;
}
.result span {
    margin: 0;
    font-size: 22px;
    line-height: 1;
    background: -webkit-linear-gradient(#4500bf,#670009);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    padding: 5px 5px;
}
.result p {
    font-size: 15px;
    padding: 2px 0;
    margin-bottom: 0;
    color: #000;
    text-shadow: 1px 1px 2px #ffd9d9;
    margin:0;
}
.e-sprg{
    font-size: 20px;
    padding: 5px;
    color: black;
    display: block;
}
.live-result-inner p{
    font-size: 14px;
    padding-top: 5px;
    color: black;
    text-shadow: none;
    margin:0;
}
.vl-clk {
    left: 18px;
    right: auto;
}
.vl-clk, .vl-clk-2 {
    position: absolute;
    color: #7a028d;
    font-size: 15px;
    padding: 2px 0;
    transform: translateY(-158%);
    border-bottom: none;
}
.vl-clk-2 {
    right: 18px;
    left: auto;
}
.gm-clk {
    color: #fff;
    padding: 5px 7px;
    border-radius: 8px;
    font-size: 12px;
    margin: 0 0 0;
    display: block;
    transition: all .3s;
    text-shadow: 1px 1px 2px #222;
    margin-top: -6px;
    border: 1px solid #e6e6e6;
    background: #522f92;
}
.gm-clk:hover{
    text-decoration: none;
    color:#EEE;

}
.bg-ylw{
    background-color: #ff0;
    border-bottom: 1px solid #ff9800;
}

/* Bazar */
.bazar.cm-sl h4, .bazar.mr-sl h4 {
    background: #ffd902;
    padding: 5px 10px;
    text-shadow: 1px 1px 2px #fff;
    display: block;
    color: #000;
    margin-bottom: 5px;
    margin-top: 10px;
    letter-spacing: 1px;
    font-weight: 700;
    border: 2px solid #000;
    border-radius: 0.75em;
    transform-style: preserve-3d;
    transition: transform 150ms cubic-bezier(0,0,.58,1) , background 150ms cubic-bezier(0,0,.58,1);
}
.bazar{
    font-style: italic;
    color:#000;
}
.bazar h4 {
    font-size: 24px;
}
.mr-sl h4 {
    margin-bottom: 0;
}
.bazar table {
    border-collapse: collapse;
    background: #ffcc99;
}
.bazar table {
    border-collapse: collapse;
    width: 100%;
}
table {
    box-shadow: 0 0 20px 0 rgb(0 0 0 / 40%);
    margin: 5px 0;
}
.bazar thead {
    background-color: #fff;
    font-size: 16px;
}
.bazar td, .bazar th {
    border: 1px solid #ff0016;
    font-weight: bold;
}
.bazar td, .bazar th {
    padding: 2px 0;
    font-size: 15px;
    text-shadow: 1px 1px 2px #fff;
}
.bazar tbody {
    font-size: 16px;
}
.bazar td, .bazar th {
    border: 1px solid #ff0016;
}

.bazar td, .bazar th {
    padding: 2px 0;
    font-size: 15px;
    text-shadow: 1px 1px 2px #fff;
}
.a-27-title, .banner, .cm-patti h3, .fg-div h4, .matka-result h4, .bazar.mumraj-sl h4 {
    background: #ff00a2;
    padding: 5px 10px;
    text-shadow: 1px 1px 2px #000;
    display: block;
    color: #fff8f8;
    margin-bottom: 5px;
    letter-spacing: 1px;
    font-weight: 700;
    border: 2px solid #fff;
    border-radius: 0.75em;
    transform-style: preserve-3d;
    margin:0;
    transition: transform 150ms cubic-bezier(0,0,.58,1) , background 150ms cubic-bezier(0,0,.58,1);
}
.bazar.mr-sl h4 a{
    padding: 3px 5px 2px;
    height: auto;
    width: auto;
    float: right;
    margin: 4px 0px 0px 0;
    background-color: #000;
    border-radius: 5px;
    font-size: 14px;
    color: white;
    text-shadow: none;
}
.bazar.mr-sl div:not([class]):not([id]):not([style]){
    display: block;
    border: 1px solid red;
    padding: 8px;
    background: #ff57a6;
    overflow: hidden;
    height: 110px;

}
.bazar.mr-sl div:not([class]):not([id]):not([style]) p:first-child{
    margin: 0;
    font-weight: bold;
    font-size: 23px;
    color: white;
    text-shadow: 0px 0px 3px black;
} 
.bazar.mr-sl div:not([class]):not([id]):not([style]) p:nth-child(3) {
    color: #ffef00;
    text-shadow: 0px 0px 3px black;
    font-size: 18px;
    font-weight: bold;
    margin:0;
  }
.bazar.mr-sl table thead{
    background:#000;
    color:#fff;
}
.wheel-section {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px 0;
  }

  .wheel-container {
    position: relative;
    width: 240px;
    height: 240px;
  }

  .wheel-image {
    width: 100%;
    height: 100%;
    animation: spin 5s linear infinite;
  }

  .spin-center-text {
    position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 24px;
  font-weight: bold;
  color: #039;
  text-shadow: 0px 0px 4px white;
    z-index: 2;
  }

  @keyframes spin {
    from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
  }

/* Weekly Patti  */
.weekly_patti > div {
    background: #ffcc99;
    color: #000;
    text-align: center;
    margin-bottom: 4px;
    margin-top: -2px;
    display: block;
    font-size: 20px;
    outline: 4px #fff;
    outline-offset: -9px;
    border: 2px solid #ff182c;
    border-style: outset;
    border-radius: 10px;
    box-shadow: 0 0 20px 0 rgb(0 0 0 / 40%);
}
  
  .weekly_patti h4 {
    animation: fajskd 5s infinite;
    border-radius: 10px;
    color: #fff;
    line-height: 1.1;
    padding: 4px 10px 3px;
    text-shadow: 1px 1px 2px #000;
    font-size: 24px;
    margin: 0;
    font-style: italic;
  }
  
  .weekly_patti p {
    font-size: 18px;
    text-align: center;
    line-height: 1.3;
    color: #000b65;
    text-shadow: 1px 1px 2px #fff;
    margin: 0;
    font-weight: bold;
  }
@keyframes fajskd
{
    0%{
        background-color:#ff019e;
    }
    25%{
        background-color:#ff001d;
    }
    50%{
        background-color:#009a07;
    }
    75%{
        background-color:#001fad;
    }
    100%{
        background-color:#ff019e;
    }
}

/* Free Game Zone */
.free_game_zone{
    background: #ffcc99;
    color:#000;
}
.free_game_zone h4{
    background: #ff00a2;
    padding: 7px 10px;
    text-shadow: 1px 1px 2px #000;
    display: block;
    color: #fff8f8;
    margin: 0;
    letter-spacing: 1px;
    font-weight: 700;
    border: 2px solid #fff;
    border-radius: 10px;
    transform-style: preserve-3d;
    transition: transform 150ms cubic-bezier(0,0,.58,1),background 150ms cubic-bezier(0,0,.58,1);
    font-size: 20px;
    font-style: italic;
}
.free_game_zone.txta-1.rbd.onmb.gpg0 {
    padding: 0;
}
.free_game_zone .rbd {
    border: 2px solid #ff001d;
    border-radius: 10px;
    box-shadow: 0 0 20px 0 rgb(0 0 0 / 40%);
}
.free_game_zone .gpg0 {
    padding: 5px 10px 8px;
}
.free_game_zone .onmb {
    margin-bottom: 5px;
}
.free_game_zone.txta-1.rbd.onmb.gpg0 div:not([class]):not([id]):not([style])
{
    border: 2px solid #ff019e;
    margin: 5px 5px 0;
    border-radius: 10px;
}
.free_game_zone.txta-1.rbd.onmb.gpg0 * {
    font-style: normal;
}
p.k2w5 {
    font-size: 22px;
    color: #000b65;
    text-shadow: 1px 1px 2px #fff;
    font-weight: bold;
    margin: 0;
}
.free_game_zone.txta-1.rbd.onmb.gpg0 div:not([class]):not([id]):not([style]) span:not([class]):not([id]):not([style])
{
    font-size: 22px;
    color: #000;
    text-shadow: 1px 1px 2px #fff;
    margin: 0;
    font-weight: bold;
}
.free_game_zone h5.k2w5 {
    font-size: 22px;
    color: #000;
    text-shadow: 1px 1px 2px #fff;
    margin: 0;
    font-weight: bold;
}
.free_game_zone .result_game_zone {
    display: flex;
    flex-wrap: wrap;
    margin: 5px;
    border-radius: 10px;
    overflow: hidden;
}
.oc-3a-69 > div {
    border: 2px solid #008906;
    border-radius: 10px;
    margin: 5px 0;
    padding: 5px;
  }
  
  .oc-3a-69 .g5a1 {
    text-shadow: 1px 1px 0 #fff;
    letter-spacing: 1px;
  }
  
  .oc-3a-69 .fg-p3 {
    font-size: 22px;
    color: #080808;
    text-shadow: 1px 1px 2px #ffe2c6;
  }
  
  .oc-3a-69 .l9w2v {
    font-size: 20px;
  }
  
  @media only screen and (max-width: 500px) {
    .eml-us p {
      display: block;
      font-size: 17px;
    }
  
    .eml-us {
      display: block;
    }
  
    .eml-us a {
      margin-top: 5px;
    }
  }
  
  .oc-3a-69 {
    flex: 0 0 50%;
    box-sizing: border-box;
    padding: 5px;
    border: 2px solid #009206;
  }
  
  .oc-3a-69:nth-child(odd) {
    border-width: 0 1px 2px 2px;
  }
  
  .oc-3a-69:nth-child(even) {
    border-width: 0 2px 2px 1px;
  }
  
  .free_game_zone .oc-3a-69:nth-child(-n+2) {
    border-top-width: 2px;
  }  
  .oc-3a-69 .g5a1 {
    margin-top: 0;
    background: linear-gradient(#00d309, #004503);
    font-size: 22px;
    margin-bottom: 5px;
    padding: 7px 0;
    border-radius: 10px;
    clip-path: polygon(0 0, 97% 0, 100% 48%, 100% 80%, 100% 100%, 3% 100%, 0 46%, 0 20%);
    color: #fff;
    text-shadow: 1px 1px 2px red;
    font-weight: bold;
  }
  
  .oc-3a-69 .l9w2v {
    font-size: 20px;
    line-height: 24px;
    color: #000b65;
    text-shadow: 1px 1px 2px #fff;
    margin: 0;
    font-weight: bold;
  }
  
  
  
  .ocfg.txta-1.rbd.onmb.gpg0 {
    padding: 0;
  }
  
  .ocfg.txta-1.rbd.onmb.gpg0 * {
    font-style: normal;
  }
  
  @media only screen and (max-width: 600px) {
    .oc-3a-69 .g5a1 {
      font-size: 14px !important;
    }
  
    .oc-3a-69 .l9w2v {
      font-size: 9px;
      line-height: 20px;
    }
  }
  
  .result_game_zone {
    display: flex;
    flex-wrap: wrap;
    margin: 5px;
    border-radius: 10px;
    overflow: hidden;
  }
  
  .oc-3a-69:nth-child(odd) {
    border-width: 0 1px 2px 2px;
    margin: 0;
    border-radius: 0;
  }
  
  .oc-3a-69:nth-child(even) {
    border-width: 0 2px 2px 1px;
    margin: 0;
    border-radius: 0;
  }
  
  .result_game_zone .oc-3a-69:nth-child(1),
  .result_game_zone .oc-3a-69:nth-child(2) {
    border-top-width: 2px;
  }
  
  .kalyan {
    border: #000 solid 2px;
    text-align: center;
    margin-top: 2px;
    font-weight: bold;
    color:#000;
    font-style: italic;
}
.v5a25-v4a5 {
    font-size: 1.2em;
    font-weight: bold;
    color: #00f;
}
.v5a25-v85b {
    font-size: 2em;
    font-weight: bold;
    color: #f51111;
}
.kalyan td {
    border: 1px solid #e91e63;
}
.v5a25 {
    font-size: 25px;
    background-color: #ff0;
    color: #00f;
}
.sta-1{
    color: #000;
    text-align: center;
    margin-bottom: 4px;
    margin-top: -2px;
    display: block;
    font-size: 20px;
    outline: 4px #fff;
    outline-offset: -9px;
    border: 2px solid #ff182c;
    border-style: outset;
    border-radius: 10px;
    box-shadow: 0 0 20px 0 rgb(0 0 0 / 40%);
    background: #ffcc99;
}
.sta-div h6
{
    background: #ff00a2;
    text-shadow: 1px 1px 2px #000;
    display: block;
    margin-bottom: 5px;
    letter-spacing: 1px;
    font-weight: 700;
    border: 2px solid #fff;
    border-radius: 10px;
    transform-style: preserve-3d;
    transition: transform 150ms cubic-bezier(0,0,.58,1),background 150ms cubic-bezier(0,0,.58,1);
    color: #fff;
    padding: 5px 10px 3px;
    font-size: 24px;
    margin: 0;
    font-style: italic;
}
.sta-1 a {
    border-bottom: 2px solid #00189f;
    color: #1a237e;
    text-shadow: 1px 1px #d9d9d9;
    font-weight: bold;
    font-style: italic;
}
.sta-div a {
    display: block;
    font-size: 22px;
    padding: 5px 7px 4px;
}
.text-center
{
    text-align: center;
}
.faq-section{
    color: #000;
    text-align: center;
    display: block;
    font-size: 20px;
    outline: 4px #fff;
    outline-offset: -9px;
    border: 2px solid #d9156a;
    border-style: outset;
    border-radius: 10px;
    box-shadow: 0 0 20px 0 rgb(0 0 0 / 40%);
    background-color: #fc9;
    font-style: italic;
    font-weight: 700;
}
.faq-section h4{
    color: #1a237e;
    margin: 5px 0;
    font-size: 18px;
}
.faq-section p {
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    padding: 0;
}
.seo_content
{ 
    color: #000;
    text-align: center;
    display: block;
    
    outline: 4px #fff;
    outline-offset: -9px;
    border: 2px solid #d9156a;
    border-style: outset;
    border-radius: 10px;
    box-shadow: 0 0 20px 0 rgb(0 0 0 / 40%);
    background-color: #fc9;
    font-style: italic;
    font-weight: 700;
}
.seo_content h1
{
    background: #ff00a2;
    padding: 7px 10px;
    text-shadow: 1px 1px 2px #000;
    display: block;
    color: #fff8f8;
    margin: 0;
    letter-spacing: 1px;
    font-weight: 700;
    border: 2px solid #fff;
    border-radius: 10px;
    transform-style: preserve-3d;
    transition: transform 150ms cubic-bezier(0,0,.58,1),background 150ms cubic-bezier(0,0,.58,1);
    font-size: 20px;
    font-style: italic;
}
.seo_content p {
    margin: 0px 0px 5px 0px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.3;
}
.refresh-button
{
    color: #fff;
    background: #83204B;
    padding: 5px 8px;
    border: 2px solid #83204B;
    transition: all ease-in-out 0.3s;
    font-weight: 500;
    margin-left: 7px;
    border-radius: 5px;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.refresh-button img
{ 
    padding:0px 7px 0px 0px;
}
.refresh-button:hover,.refresh-button:focus
{
    color: #fff; 
    background:#000000; 
    border: 2px solid #000000;
}
.back-to-top 
{
    z-index: 11;
    position: fixed;
    bottom: 48px;
    right: 10px;
    background: #000;
    color: #fff;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 100%;
    display: none;
    align-items: center;
    justify-content: center;
}
.back-to-top img
{ 
    width:16px;
}
.back-to-top:focus 
{
    background: #83204B;
    color: #fff;
    outline: none;
}
.back-to-top:hover 
{
    background: #83204B;
    color: #fff;
}
footer
{   
    font-size: 13px;
    line-height: 18px;
    letter-spacing: 0.1px;
    background: #83204B;
    color: #FFF;
}
footer .footer
{
    padding: 10px;
}
footer h4
{
    font-weight: bold;
    padding: 10px 0px 0px 0px;
    margin: 0px;
}
footer .btn_social_group
{ 
    display: flex;
    margin-bottom: 10px;
    align-items: center;
    justify-content: center;
}
footer .disclaimer_content
{ 
    margin: 10px;
}
footer .footer-bottom
{
    background: #000;
    color: #fff;
    padding: 6px 0px;
}
footer .footer-bottom a
{ 
    color:#FFF;
    text-decoration: underline;
}
footer .btn_social
{   
    border-radius: 100%;
    width: 30px;
    height: 30px;
    background: #17a2b8;
    display: flex;
    align-items: center;
    justify-content: center; margin: 5px 3px;
}
.btn 
{ 
    border-radius:0;
    white-space: normal;
}
.btn-bg 
{
    background: #FFF;
    color: #83204B;
    text-decoration: none;
    font-weight: 600;
    font-size: 16px;
    padding: 15px 20px;
    border-radius: 5px;
    display: inline-block;
    margin: 5px;
    text-align: center;
    border: 1px solid #83204B;
    box-shadow: rgb(99 99 99 / 20%) 0px 2px 8px 0px;
}
.btn-bg:hover
{
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    background: #83204B;
    color: #FFF;
}
.btn-bg-1 
{
    background: #FFF;
    color: green;
    text-decoration: none;
    font-weight: 600;
    font-size: 16px;
    padding: 15px 20px;
    border-radius: 5px;
    display: inline-block;
    margin: 5px;
    text-align: center;
    border: 1px solid green;
    box-shadow: rgb(99 99 99 / 20%) 0px 2px 8px 0px;
}
.btn-bg-1:hover
{
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    background: green;
    border: 1px solid green;
    color: #FFF;
}
.nav-pills .nav-link
{
    border-radius:0;
}
.imp_link_a
{
    font-size:13px;
    padding:3px 5px;
    color:#666666;
}
.imp_link_a:hover
{ 
    border:1px solid #18d36e !important;
}
.refreshbutton
{  
    font-size: 13px;
    background: #dc3545;
    color: #FFFFFF;
    border-radius: 5px;
    padding: 5px 10px;
    display: inline-flex;
    text-decoration: none;
    align-items: center;
    justify-content: center;
    margin: 5px 0px;
}
.refreshbutton img
{
    padding:0px 5px 0px 0px;
}
.refreshbutton:hover
{
    background: #f31919;
    color: #FFFFFF;
}
.contact-button-fixed
{ 
    border-radius: 5px;
    text-align: center;
    color: #ffffff;
    background: #00676b;
    padding: 5px 8px;
    border: 2px solid #00676b;
    transition: all ease-in-out 0.3s;
    letter-spacing:1.2px;
    font-size: 14px;
}
.contact-button-fixed img
{
    margin-right: 5px;
}
.contact-button-fixed:hover,.contact-button-fixed:focus
{
    color: #fff;
    background:#00676b;
    border: 2px solid #00676b;
}


.whatsapp{z-index: 11;position: fixed;bottom: 35px;right: 60px;text-align: center;transition: background 0.5s ease-in-out;}
.whatsapp img{margin-bottom: 10px;}
.fixed-info-div{position: fixed;bottom: 15px;right: 10px;z-index:11;}
.fixed-info-div-left{position: fixed;bottom: 15px;left: 10px;z-index:11;}


.imp_link{}
.btn-imp-link {
    border: 1px solid #c92630;
    font-size: 13px;
    padding: 5px 8px;
    display: inline-block;
    margin: 8px 5px;
    border-radius: 5px;
    letter-spacing: 0.5px;
    background: tomato;
    color: #FFF;
}
.btn-imp-link:hover{
    background:#c92630;
    color:#FFF;
}    